• duttsmarketing

    (@duttsmarketing)


    It won’t let me install the plugin due to this error

    Fatal error: Cannot redeclare mcwallet_load_plugin_textdomain() (previously declared in /home/g172819/exchange.dutts.tech/blog/wp-content/plugins/multi-currency-wallet/multi-currency-wallet.php:54) in /home/g172819/exchange.dutts.tech/blog/wp-content/plugins/multi-currency-wallet/includes/setup.php on line 25

  • The topic ‘ERROR’ is closed to new replies.